Verborgen feature in WordPress 5.5 blokkeert malafide plugins

WordPress 5.5 “Eckstine”, dat vorige week gelanceerd werd, bevat een verborgen feature die voorkomt dat websites door malafide plugins kunnen worden overgenomen. De feature maakt het mogelijk om te controleren of een plugin legitiem is. Is dat het niet geval, dan worden updates geblokkeerd. Automatische updates Een van de belangrijkste nieuwe features in WordPress 5.5

Het bericht Verborgen feature in WordPress 5.5 blokkeert malafide plugins verscheen eerst op WordPress Handleiding.

Source: WP handleiding

Source: https://www.socialblast.nl/